
%global meadversion 1.10.0
%global namedversion 1.10.0.Final-redhat-00034
%global meadalpha .Final_redhat_00034
%global meadrel .1
%global serial 35
%global namedversionrel redhat-00034

%bcond_with javadoc
%bcond_without mead

%{?scl:%scl_package jboss-server-migration}
%{!?scl:%global pkg_name %{name}}

%define maven_version 1.10.0.Final-redhat-00034

Name:           %{?scl_prefix}jboss-server-migration
Version:        %{meadversion}
Release:        %{serial}%{meadalpha}%{meadrel}%{?dist}
Epoch:          0
Summary:        JBoss Server Migration
Group:          Development/Java

%if %with mead
Source100: jboss-server-migration-parent-1.10.0.Final-redhat-00034-project-sources.tar.gz
%endif

License:        ASL 2.0
URL:            https://github.com/wildfly/wildfly-server-migration
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{namedversion}-%{release}-root
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap6.4 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap6.4-to-eap7.0 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap6.4-to-eap7.1 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap6.4-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap6.4-to-eap7.3 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.0 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.1 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.2 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.0-to-eap7.1 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.0-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.1-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.2-to-eap7.3 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-eap7.3-server < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly10.0 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly10.1 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly11.0 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly12.0 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly13.0-server < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly14.0-server < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly15.0-server < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly16.0-server < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly17.0-server < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly18.0-server < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly10.0-to-eap7.1 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly10.0-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly10.1-to-eap7.1 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly10.1-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly11.0-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly12.0-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly8.2-to-eap7.0 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly8.2-to-eap7.1 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly8.2-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly8.2 < 0:1.10.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly9.0-to-eap7.0 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly9.0-to-eap7.1 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly9.0-to-eap7.2 < 0:1.7.0
Obsoletes:      %{?scl_prefix}jboss-server-migration-wildfly9.0 < 0:1.10.0

%description
A tool used for migrating a JBoss server.

%package -n %{?scl_prefix}jboss-server-migration-cli
Summary:        JBoss Server Migration: CLI
Group:          Development/Java

# R the main package to ensure the Obsoletes are brought in`
Requires:       %{?scl_prefix}jboss-server-migration = %{epoch}:%{version}-%{release}

%description -n %{?scl_prefix}jboss-server-migration-cli
%{summary}.

%package -n %{?scl_prefix}jboss-server-migration-core
Summary:        JBoss Server Migration: Core
Group:          Development/Java


%description -n %{?scl_prefix}jboss-server-migration-core
%{summary}.

%if 0
%package -n %{?scl_prefix}jboss-server-migration-docs-userguide-migration-includes
Summary:        JBoss Server Migration: Docs User-Guide Migration Includes
Group:          Development/Java


%description -n %{?scl_prefix}jboss-server-migration-docs-userguide-migration-includes
%{summary}.

%package -n %{?scl_prefix}jboss-server-migration-docs-userguide-tool-includes
Summary:        JBoss Server Migration: Docs User-Guide Tool Includes
Group:          Development/Java


%description -n %{?scl_prefix}jboss-server-migration-docs-userguide-tool-includes
%{summary}.
%endif

%if %with javadoc
%package javadoc
Summary:        Javadoc for jboss-server-migration
Group:          Development/Java

BuildRequires:  unzip

%description javadoc
%{summary}.
%endif

%prep
%setup -q -n jboss-eap-7.4-server-migration-src -T -b 100

%build

%install
%{__rm} -rf %{buildroot}

# jars
%{__mkdir_p} %{buildroot}%{_javadir}


for artifact in cli \
                    core \
%if 0
                    docs-userguide-migration-includes \
                    docs-userguide-tool-includes \
%endif
                    eap6.4 \
                    eap6.4-to-eap7.4 \
                    eap7.0 \
                    eap7.1 \
                    eap7.2 \
                    eap7.0-to-eap7.4 \
                    eap7.1-to-eap7.4 \
                    eap7.2-to-eap7.4 \
                    eap7.3-to-eap7.4 \
                    eap7.3-server \
                    eap7.4-server \
                    eap7.4-to-eap7.4 \
                    wildfly10.0 \
                    wildfly10.1 \
                    wildfly11.0 \
                    wildfly12.0 \
                    wildfly13.0-server \
                    wildfly14.0-server \
                    wildfly15.0-server \
                    wildfly16.0-server \
                    wildfly17.0-server \
                    wildfly18.0-server \
                    wildfly19.0-server \
                    wildfly20.0-server \
                    wildfly21.0-server \
                    wildfly22.0-server \
                    wildfly8.2 \
                    wildfly9.0; do

%{__cp} -p %{_sourcedir}/jboss-server-migration-${artifact}-%{namedversion}.jar %{buildroot}%{_javadir}/jboss-server-migration-${artifact}-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/jboss-server-migration-${artifact}-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/jboss-server-migration-${artifact}-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/jboss-server-migration-${artifact}-%{namedversion}-sources.jar %{buildroot}%{_javadir}/jboss-server-migration-${artifact}-%{namedversion}-sources.jar

done

(cd %{buildroot}%{_javadir} && for jar in *-%{namedversion}*; do %{__ln_s} ${jar} `/bin/echo ${jar} | %{__sed} -e "s|-%{namedversion}||g"`; done)

%if %with javadoc
# javadoc
%{__mkdir_p} %{buildroot}%{_javadocdir}/jboss-server-migration-%{namedversion}
unzip -qq %{_sourcedir}/jboss-server-migration-%{namedversion}-parent-javadoc.jar -d %{buildroot}%{_javadocdir}/jboss-server-migration-%{namedversion} -x META-INF/\*
%{__ln_s} jboss-server-migration-%{namedversion} %{buildroot}%{_javadocdir}/jboss-server-migration
%endif

%clean
%{__rm} -rf %{buildroot}

%files -n %{?scl_prefix}jboss-server-migration
%defattr(0644,root,root,0755)
%{_javadir}/jboss-server-migration-*-%{namedversion}.jar
%{_javadir}/jboss-server-migration-*.jar
%if %with javadoc
%{_javadir}/jboss-server-migration-*-%{namedversion}-javadoc.jar
%{_javadir}/jboss-server-migration-*-javadoc.jar
%endif
%{_javadir}/jboss-server-migration-*-%{namedversion}-sources.jar
%{_javadir}/jboss-server-migration-*-sources.jar
%exclude %{_javadir}/jboss-server-migration-cli*
%exclude %{_javadir}/jboss-server-migration-core*
%if 0
%exclude %{_javadir}/jboss-server-migration-docs-*
%endif

%files -n %{?scl_prefix}jboss-server-migration-cli
%defattr(0644,root,root,0755)
%{_javadir}/jboss-server-migration-cli-%{namedversion}.jar
%{_javadir}/jboss-server-migration-cli.jar
%if %with javadoc
%{_javadir}/jboss-server-migration-cli-%{namedversion}-javadoc.jar
%{_javadir}/jboss-server-migration-cli-javadoc.jar
%endif
%{_javadir}/jboss-server-migration-cli-%{namedversion}-sources.jar
%{_javadir}/jboss-server-migration-cli-sources.jar

%files -n %{?scl_prefix}jboss-server-migration-core
%defattr(0644,root,root,0755)
%doc LICENSE.txt README.md
%{_javadir}/jboss-server-migration-core-%{namedversion}.jar
%{_javadir}/jboss-server-migration-core.jar
%if %with javadoc
%{_javadir}/jboss-server-migration-core-%{namedversion}-javadoc.jar
%{_javadir}/jboss-server-migration-core-javadoc.jar
%endif
%{_javadir}/jboss-server-migration-core-%{namedversion}-sources.jar
%{_javadir}/jboss-server-migration-core-sources.jar

%if 0
%files -n %{?scl_prefix}jboss-server-migration-docs-userguide-migration-includes
%defattr(0644,root,root,0755)
%{_javadir}/jboss-server-migration-docs-userguide-migration-includes-%{namedversion}.jar
%{_javadir}/jboss-server-migration-docs-userguide-migration-includes.jar
%if %with javadoc
%{_javadir}/jboss-server-migration-docs-userguide-migration-includes-%{namedversion}-javadoc.jar
%{_javadir}/jboss-server-migration-docs-userguide-migration-includes-javadoc.jar
%endif
%{_javadir}/jboss-server-migration-docs-userguide-migration-includes-%{namedversion}-sources.jar
%{_javadir}/jboss-server-migration-docs-userguide-migration-includes-sources.jar

%files -n %{?scl_prefix}jboss-server-migration-docs-userguide-tool-includes
%defattr(0644,root,root,0755)
%{_javadir}/jboss-server-migration-docs-userguide-tool-includes-%{namedversion}.jar
%{_javadir}/jboss-server-migration-docs-userguide-tool-includes.jar
%if %with javadoc
%{_javadir}/jboss-server-migration-docs-userguide-tool-includes-%{namedversion}-javadoc.jar
%{_javadir}/jboss-server-migration-docs-userguide-tool-includes-javadoc.jar
%endif
%{_javadir}/jboss-server-migration-docs-userguide-tool-includes-%{namedversion}-sources.jar
%{_javadir}/jboss-server-migration-docs-userguide-tool-includes-sources.jar
%endif

%if %with javadoc
%files javadoc
%defattr(0644,root,root,0755)
%{_javadocdir}/jboss-server-migration-%{namedversion}
%{_javadocdir}/jboss-server-migration
%endif

%changelog
* Wed Feb 28 2024 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-35.Final_redhat_00034.1
- Built by CPaaS

* Wed Jan 03 2024 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-34.Final_redhat_00033.1
- Built by CPaaS

* Thu Nov 16 2023 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-33.Final_redhat_00032.1
- Built by CPaaS

* Thu Oct 26 2023 Harsha Cherukuri <hcheruku@redhat.com> - 1.10.0-32.Final_redhat_00031.1
- Wrapper build 1.10.0.Final_redhat_00031

* Wed Aug 30 2023 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-31.Final_redhat_00030.1
- Built by CPaaS

* Wed Jul 26 2023 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-30.Final_redhat_00029.1
- Built by CPaaS

* Mon Jul 10 2023 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-29.Final_redhat_00028.1
- Built by CPaaS

* Mon Jun 19 2023 Permaine Cheung <pcheung@redhat.com> - 1.10.0-28.Final_redhat_00027.1
- 1.10.0.Final-redhat-00027

* Mon Apr 17 2023 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-27.Final_redhat_00026.1
- Built by CPaaS

* Mon Mar 13 2023 Harsha Cherukuri <hcheruku@redhat.com> - 1.10.0-26.Final_redhat_00025.1
- Building new wapper

* Wed Feb 22 2023 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-25.Final_redhat_00024.1
- Built by CPaaS

* Mon Jan 16 2023 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-24.Final_redhat_00023.1
- Built by CPaaS

* Thu Dec 22 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-23.Final_redhat_00022.1
- Built by CPaaS

* Wed Dec 21 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-22.Final_redhat_00022.1
- Built by CPaaS

* Mon Oct 24 2022 Harsha Cherukuri <hcheruku@redhat.com> - 1.10.0-21.Final_redhat_00020.1
- jsm for 7.4.8

* Tue Sep 20 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-20.Final_redhat_00019.1
- Built by CPaaS

* Wed Aug 24 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-19.Final_redhat_00018.1
- Built by CPaaS

* Mon Jul 18 2022 Harsha Cherukuri <hcheruku@redhat.com> - 1.10.0-18.Final_redhat_00017.1
- Building for v1.10.0.Final-redhat-00017

* Mon Jun 27 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-17.Final_redhat_00016.1
- Built by CPaaS



* Mon May 02 2022 Permaine Cheung <pcheung@redhat.com> - 1.10.0-16.Final_redhat_00015.1
- 1.10.0.Final_redhat_00015

* Fri Mar 25 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-15.Final_redhat_00014.1
Built by CPaaS



* Tue Feb 22 2022 Permaine Cheung <pcheung@redhat.com> - 1.10.0-14.Final_redhat_00013.1
- 1.10.0.Final-redhat-00013

* Tue Jan 11 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-13.Final_redhat_00012.1
Built by CPaaS

* Wed Dec 08 2021 Harsha Cherukuri <hcheruku@redhat.com> - 1.10.0-12.Final_redhat_00011.1
- Building new version

* Tue Oct 19 2021 Permaine Cheung <pcheung@redhat.com> - 1.10.0-11.Final_redhat_00010.1
- Add new jars in 7.4.2

* Mon Oct 11 2021 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-10.Final_redhat_00010.1
Built by CPaaS

* Fri Oct 08 2021 cpaas-ops <cpaas-ops@redhat.com> - 1.10.0-9.Final_redhat_00010.1
Built by CPaaS

* Thu Aug 12 2021 Yong Yang <yyang@redhat.com> - 1.10.0-8.Final_redhat_00009.1
- RPM wrapper build 1.10.0.Final-redhat-00009

* Fri Jul 30 2021 Yong Yang <yyang@redhat.com> - 1.10.0-7.Final_redhat_00008.1
- RPM wrapper build 1.10.0.Final-redhat-00008

* Thu Jun 03 2021 Yong Yang <yyang@redhat.com> - 1.10.0-6.Final_redhat_00007.1
- RPM wrapper build 1.10.0.Final-redhat-00007

* Thu Apr 08 2021 Yong Yang <yyang@redhat.com> - 1.10.0-5.Final_redhat_00006.1
- RPM wrapper build 1.10.0.Final-redhat-00006

* Mon Mar 08 2021 Yong Yang <yyang@redhat.com> - 1.10.0-4.Final_redhat_00005.1
- RPM wrapper build 1.10.0.Final-redhat-00005

* Thu Mar 04 2021 Yong Yang <yyang@redhat.com> - 1.10.0-3.Final_redhat_00004.1
- RPM wrapper build 1.10.0.Final-redhat-00004

* Fri Feb 05 2021 Yong Yang <yyang@redhat.com> - 1.10.0-2.Final_redhat_00003.1
- RPM wrapper build 1.10.0.Final-redhat-00003

* Wed Feb 03 2021 Yong Yang <yyang@redhat.com> - 1.10.0-2.Final_redhat_00003.1
- RPM wrapper build 1.10.0.Final-redhat-00003

* Thu Jan 21 2021 Permaine Cheung <pcheung@redhat.com> - 1.10.0-1.Final_redhat_00002.1
- Move subpackages into main

* Tue Dec 08 2020 Yong Yang <yyang@redhat.com> - 1.10.0-1.Final_redhat_00002.1
- RPM wrapper build 1.10.0.Final-redhat-00002

* Thu Dec 05 2019 Permaine Cheung <pcheung@redhat.com> - 1.7.1-3.Final_redhat_00002.1
- Add jboss-server-migration-wildfly18.0-server subpackage

* Thu Nov 28 2019 Yong Yang <yyang@redhat.com> - 1.7.1-2.Final_redhat_00002.1
- RPM wrapper build 1.7.1.Final-redhat-00002

* Tue Oct 29 2019 Yong Yang <yyang@redhat.com> - 1.7.1-1.Final_redhat_00001.1
- RPM wrapper build 1.7.1.Final-redhat-00001

* Fri Jul 26 2019 Yong Yang <yyang@redhat.com> - 1.7.0-1.Final_redhat_00001.1
- RPM wrapper build

* Thu Jul 25 2019 Yong Yang <yyang@redhat.com> - 1.7.0-1.Final_redhat_00001.1
- Update for EAP 7.3

* Thu Jul 25 2019 Yong Yang <yyang@redhat.com> - 1.7.0-1.Final_redhat_00001.1
- RPM wrapper build

* Thu Jul 25 2019 Yong Yang <yyang@redhat.com> - 1.7.0-1.Final_redhat_00001.1
- RPM wrapper build

* Mon May 13 2019 Permaine Cheung <pcheung@redhat.com> - 1.3.1-1.Final_redhat_00001.1
- org.jboss.migration-jboss-server-migration-parent-1.3.1.Final_redhat_00001

* Tue Mar 19 2019 Neil Wallace <nwallace@redhat.com> - 1.3.0-7.Final_redhat_00004.1
- 1.3.0.Final-redhat-00004 yet again

* Tue Mar 19 2019 Neil Wallace <nwallace@redhat.com> - 1.3.0-6.Final_redhat_00003.1
- 1.3.0.Final-redhat-00004 retry

* Tue Mar 19 2019 Neil Wallace <nwallace@redhat.com> - 1.3.0-6.Final_redhat_00003.1
- 1.3.0.Final-redhat-00004

* Tue Nov 06 2018 Permaine Cheung <pcheung@redhat.com> - 1.3.0-5.Final_redhat_00003.1
- Add Obsoletes for jars that are no longer in new version

* Mon Oct 29 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.0-4.Final_redhat_00003.1
- upgrade to 1.3.0.Final-redhat-00003

* Fri Oct 26 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.0-3.Final_redhat_00002.1
- upgrade to 1.3.0.Final-redhat-00002

* Thu Oct 25 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.0-3.Final_redhat_00002.1
- upgrade to 1.3.0.Final-redhat-00002

* Thu Oct 25 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.0-3.Final_redhat_00002.1
- upgrade to 1.3.0.Final-redhat-00002

* Wed Oct 24 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.0-3.Final_redhat_00002.1
- upgrade to 1.3.0.Final-redhat-00002

* Thu Oct 18 2018 Petr Sakar <psakar@redhat.com> - 1.3.0-3.Final_redhat_00001.1
- upgrade to 1.3.0.Final-redhat-00001

* Tue Jul 31 2018 Permaine Cheung <pcheung@redhat.com> - 1.3.0-2.Beta_redhat_00001.1
- Rewrap to include new additional subpackages

* Mon Jul 30 2018 Petr Sakar <psakar@redhat.com> - 1.3.0-1.Beta_redhat_00001.1
- upgrade to 1.3.0.Beta-redhat-00001

* Mon Jul 30 2018 Petr Sakar <psakar@redhat.com> - 1.3.0-1.Beta_redhat_00001.1
- upgrade to 1.3.0.Beta-redhat-00001

* Mon Jul 30 2018 Petr Sakar <psakar@redhat.com> - 1.3.0-1.Beta_redhat_00001.1
- upgrade to 1.3.0.Beta-redhat-00001

* Mon Jul 30 2018 Petr Sakar <psakar@redhat.com> - 1.3.0-1.Beta_redhat_00001.1
- upgrade to 1.3.0.Beta-redhat-00001

* Wed Jul 25 2018 Petr Sakar <psakar@redhat.com> - 1.3.0-1.Beta_redhat_00001.1
- upgrade to 1.3.0.Beta-redhat-00001

* Sat Jul 14 2018 Roberto Guimaraes Dutra de Oliveira <rguimara@redhat.com> - 1.0.6-4.Final_redhat_4.1
- upgrade to 1.0.6.Final-redhat-4

* Fri May 25 2018 Aurel Pintea <apintea@redhat.com> - 1.0.6-3.Final_redhat_3.1
- upgrade to 1.0.6.Final-redhat-3

* Tue May 22 2018 Roberto Guimaraes Dutra de Oliveira <rguimara@redhat.com> - 1.0.6-2.Final_redhat_2.1
- upgrade to 1.0.6.Final-redhat-2

* Fri May 18 2018 Aurel Pintea <apintea@redhat.com> - 1.0.6-1.Final_redhat_1.1
- upgrade to 1.0.6.Final-redhat-1

* Thu Mar 22 2018 Roberto Guimaraes Dutra de Oliveira <rguimara@redhat.com> - 1.0.4-1.Final_redhat_1.1
- upgrade to 1.0.4.Final-redhat-1

* Thu Feb 01 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.0.3-6.Final_redhat_6.1
- upgrade to 1.0.3.Final-redhat-6

* Wed Jan 31 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.0.3-5.Final_redhat_5.1
- upgrade to 1.0.3.Final-redhat-5

* Fri Nov 03 2017 Petr Sakar <psakar@redhat.com> - 1.0.3-4.Final_redhat_4.1
- upgrade to 1.0.3.Final-redhat-4

* Wed Nov 01 2017 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.0.3-3.Final_redhat_3.1
- upgrade to 1.0.3.Final-redhat-3

* Sat Oct 14 2017 Petr Sakar <psakar@redhat.com> - 1.0.3-2.Final_redhat_2.1
- upgrade to 1.0.3.Final-redhat-2

* Mon Sep 18 2017 Petr Sakar <psakar@redhat.com> - 1.0.3-1.Final_redhat_1.1
- upgrade to 1.0.3.Final-redhat-1

* Sun Aug 27 2017 Petr Sakar <psakar@redhat.com> - 1.0.1-2.Final_redhat_2.1
- upgrade to 1.0.1.Final-redhat-2

* Thu Aug 24 2017 Petr Sakar <psakar@redhat.com> - 1.0.1-1.Final_redhat_1.1
- upgrade to 1.0.1.Final-redhat-1

* Tue Aug 01 2017 Permaine Cheung <pcheung@redhat.com> - 1.0.0-4.Final_redhat_1.1
- Add jboss-server-migration-wildfly10.1-to-eap7.1 subpacakge

* Thu Jul 27 2017 Petr Sakar <psakar@redhat.com> - 1.0.0-3.Final_redhat_1.1
- upgrade to 1.0.0.Final-redhat-1

* Thu Jul 13 2017 David Walluck <dwalluck@redhat.com> - 1.0.0-2.CR2_redhat_1.1
- remove wildfly-embedded dependency

* Wed Jul 12 2017 David Walluck <dwalluck@redhat.com> - 1.0.0-1.CR2_redhat_1.1
- release

